=== debian/control ===
Source: rust-khronos-api
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/khronos-api]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/khronos-api
Homepage: https://github.com/brendanzab/gl-rs/
X-Cargo-Crate: khronos_api
Rules-Requires-Root: no

Package: librust-khronos-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-khronos-api+default-dev (= ${binary:Version}),
 librust-khronos-api-3-dev (= ${binary:Version}),
 librust-khronos-api-3+default-dev (= ${binary:Version}),
 librust-khronos-api-3.1-dev (= ${binary:Version}),
 librust-khronos-api-3.1+default-dev (= ${binary:Version}),
 librust-khronos-api-3.1.0-dev (= ${binary:Version}),
 librust-khronos-api-3.1.0+default-dev (= ${binary:Version})
Description: Khronos XML API Registry, exposed as byte string constants - Rust source code
 This package contains the source for the Rust khronos_api crate, packaged by
 debcargo for use with cargo and dh-cargo.
