=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos_api 3.1.0 --all-targets --all-features
Features: test-name=rust-khronos-api:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos_api 3.1.0 --all-targets 
Features: test-name=librust-khronos-api-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test khronos_api 3.1.0 --all-targets --no-default-features
Features: test-name=librust-khronos-api-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
